@charset "utf-8";
/* CSS Document */
body {margin:0px; letter-spacing:1px; line-height:20px;}
img {margin:0px; display:block; border:0px;}
table {border:0px; }
div {margin:0; padding:0; }
.item{width:414px;}

.item-b-r{border-right:1px solid #333; }
.item-img{ margin-left:25px;}
.item-txt{ border-right:1px solid #333;background:#c09;color:#fff; padding:5px}
.item-bottom{ 
border:0px solid #fff;
background:#c09 url(../images/bg_bottom.gif) no-repeat right bottom; 
padding:0px 10px 4px 0;
}

#marqueediv5{
	padding: 0px;
}
#marqueediv5 a{
	color:#fff;
}